@charset "utf-8";
/* CSS Document */
/*--全局样式--*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font-size:12px;background-color:#fff;margin-top:0px;margin-left:0px;margin-right:0px;margin-bottom:0px;padding:0px;font-family:"宋体";color:#333; }
h1, h2, h3, h4, h5, h6 {font-size:100%;}
section, article, aside, header, footer, nav, dialog, figure {display: block;}
a:hover {color:#2b2b2b; text-decoration:underline;}
img{border:0; vertical-align:bottom;}

.clear{ clear:both; margin:0; padding:0; height:0; line-height:0; font-size:0;}
.clearfix{ zoom:1;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.mt10{ margin-top:10px;}
.mt6{ margin-top:6px;}
.mb10{ margin-bottom:10px;}
.fl{ float:left;}
.fr{ float:right;}
.wrapper{ width:1000px; margin:0 auto;}
.hide{ display:none;}
i,em{font-style:normal}
table, td, tr, th {font-size: 12px;}
/*--全局样式 END--*/

.m20{ margin-top:20px;}
.logo{ float:left; display:inline; margin-right:30px;}
.main{ width:960px; height:auto; margin-top:20px; text-align:left;}
.menu{ width:960px; height:80px; margin-top:20px}
.menu a{ float:left; display:inline; margin-left:14px;}

.fn_left{float:left;}
.fn_right{float:right;}
.clean{clear:both;}
.main{width:960px;margin:0 auto;}
.h10{height:10px;}
.lanmuPlace {color: #666666;text-align: left;padding: 8px 0;border-bottom: 1px solid #ccc;}
.articlePart {border: 1px solid #CCCCCC;padding: 20px;margin-bottom: 10px;width:640px;}

.article-list{ margin-right:20px;}
.article-li{border-bottom:1px dashed #cecece; zoom:1; position:relative;}
.article-li:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.article-li:hover { background:#f4f4f4;}
.article-li img{float:left; display:block;  border:1px solid #ccc; margin:2px 15px 0 0;  width:178px; height:118px; }
.article-li .img:hover img{ border-color:#919191;}
.article-li p.title{position:relative;}
.article-li p.title a{font-size:14px;color:#184771;display:inline-block;width:80%;line-height:1.8em;}
.article-li p span{position:absolute;right:10px;}
.article-li .txt{font: 14px/24px simsun; color:#666; text-decoration:none;}
.article-li .info{ color:#999; height:24px; margin-top:5px;}
.article-li .info .time em a{ font-style:normal; color:#0064b0;}
.article-li .info .time { width:220px; float:left; font-family:Arial, Helvetica, sans-serif;}

/*翻页控件*/
.fanye {height:30px;margin:20px auto; font-family:Arial;text-align:center;}
.fanye a.prev {background: url("../../Images/Home/fallsprite.png") repeat scroll 0 0 transparent;}
.fanye a.prev:hover {background: url("../../Images/Home/fallsprite.png") repeat scroll 0 -35px transparent;}
.fanye a.next {background: url("../../Images/Home/fallsprite.png") repeat scroll -38px 0 transparent;}
.fanye a.next:hover {background: url("../../Images/Home/fallsprite.png") repeat scroll -38px 35px transparent;}
.fanye a, .fanye b, .fanye span {display: inline-block;font-size: 14px; font-weight: normal; height: 35px; line-height: 35px; overflow: hidden; text-align: center;width: 38px; margin-right:4px; vertical-align:middle;}
.fanye b {background: none repeat scroll 0 0 #F0F0F0; color: #006bc5; vertical-align:top;}

/*评论按钮*/
.layoutmsg{height:27px; z-index:88; display:none; position:absolute; bottom:-1px; right:0; background:#f5f5f5; border:1px solid #d4d4d4; border-right:none;}
.layoutmsg a{ display:block; float:left; width:30px; padding-left:25px; height:27px; line-height:27px; border-right:1px solid #d4d4d4; background:url(../../Images/Home/hd_icon.png) no-repeat 5px 0;}
.layoutmsg a:hover{ background-position:5px -27px; text-decoration:none; color:#000;}
.layoutmsg .layoutcomm{background-position:5px 0;}
.layoutmsg .layoutcomm:hover{background-position:5px -27px;}
.layoutmsg .layoutforw{background-position:-55px 0;}
.layoutmsg .layoutforw:hover{background-position:-55px -27px;}
.layoutmsg .layoutlike{background-position:-115px 0;}
.layoutmsg .layoutlike:hover,.layoutmsg .layoutlike2:hover{background-position:-115px -27px;}
.layoutmsg .layoutlike2{ display:none; background-position:-115px -27px; }

.bshare-more span{ width:26px; height:18px; display:none;}
.bshare-custom a{ color:#2B2B2B !important; width:30px !important; padding-left:25px !important; height:27px !important; line-height:27px !important;  background:url(../../Images/Home/hd_icon.png) no-repeat -55px 0 !important;}
.bshare-custom a:hover{ opacity:1 !important; color:#000 !important; background-position:-55px -27px !important; text-decoration:none !important;}
a.bshareDiv{border-right:1px solid #d4d4d4 !important; width:55px !important; height:27px !important; line-height:27px !important;  background:url(../../Images/Home/hd_icon1.png) no-repeat -55px 0 !important}
a.bshareDiv:hover{ opacity:1 !important; background-position:-55px -27px !important;}
a.bshareDiv .buzzButton{ background:none !important;}
/*评论按钮 END*/